<!DOCTYPE html>
<html lang="en">
<head>

<script>

var pagina = 2

</script>


<p align="center"><iframe id="forecast_embed" type="text/html" frameborder="0" height="1800" width="1100" src=""> </iframe></p>

<script>
function myLat(position) {
    text(position.coords.latitude);
}

function myLon(position) {
    text(position.coords.longitude);
}
if (pagina == 1)
{
    document.getElementById("forecast_embed").src = "Teste.html";
}
if (pagina == 2)
{
    document.getElementById("forecast_embed").src = "Capa.html";
}


</script>

</html>